Bug 1007824 - It's hard to find simulation in jBPM Designer
It's hard to find simulation in jBPM Designer
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
Unspecified Unspecified
low Severity medium
: ER5
: 6.0.0
Assigned To: Juanma
Radovan Synek
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
Reported: 2013-09-13 07:52 EDT by Radovan Synek
Modified: 2014-10-30 18:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 16:12:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screen shot (46.43 KB, image/png)
2013-10-11 04:02 EDT, Radovan Synek
no flags Details

  None (edit)
Description Radovan Synek 2013-09-13 07:52:54 EDT
More expressive icon should be used for simulation - what about big play button, so that user could find simulation more intuitively? It's an important feature, no one should find it, it should be available on first sight
Comment 1 Pedro Zapata 2013-10-02 12:14:16 EDT
We'll propose a different icon
Comment 2 Radovan Synek 2013-10-11 04:02:45 EDT
Created attachment 810908 [details]
screen shot

I didn't stated clearly what icon I had on my mind. This issue is about the icon in main tool bar which opens the Simulation menu. Take a look at the attached screen shot.
Comment 4 Radovan Synek 2013-12-03 09:40:20 EST
Verified on BPMS-6.0.0.ER5
Comment 5 Radovan Synek 2014-03-18 10:12:20 EDT
qe_test_coverage: visual issue.

Note You need to log in before you can comment on or make changes to this bug.